html,body {
  height: 100%;
  margin: 0;
  padding: 0;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
.metro .page {
  width: 980px;
  margin: 0 auto;
  padding: 0 20px;
}
.metro .content-page
{
	max-height: calc(100% - 13.5em);
	min-height: calc(100% - 13.5em);
	width:100%;
	padding:15px 15px 0 15px;
	overflow:auto;
	background-color:rgba(0,0,0,0.015);
}
.description {
  margin: 10px 0;
}
.show-grid .row [class*="span"] {
  line-height: 40px;
  background: rgba(193, 179, 123, 0.52);
  text-align: center;
  min-height: 10px !important;
}
.color-stack li,
#icon-list li {
  margin-bottom: 5px;
}
.example > img {
  margin: 5px;
  display: inline-block;
}
.example .image-container {
  margin: 10px;
  display: inline-block;
  vertical-align: middle;
}
.layout {
  min-height: 100%;
  position: relative;
}
header {
  height: 45px;
  position: relative;
}
footer {
  width: 100%;
  height: 25px;
}
@media only screen and (max-width: 640px) {
  .prettyprint,
  .example {
    display: none;
  }
}

/*Loading*/
@-moz-keyframes rotate-loading {
    0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
    100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
}

@-o-keyframes rotate-loading {
    0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
    100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
}

@-webkit-keyframes rotate-loading {
    0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
    100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
}

@keyframes rotate-loading {
    0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
    100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
}

@-moz-keyframes loading-text-opacity {
    0%  {opacity: 0}
    20% {opacity: 0}
    50% {opacity: 1}
    100%{opacity: 0}
}


@-o-keyframes loading-text-opacity {
    0%  {opacity: 0}
    20% {opacity: 0}
    50% {opacity: 1}
    100%{opacity: 0}
}

@-webkit-keyframes loading-text-opacity {
    0%  {opacity: 0}
    20% {opacity: 0}
    50% {opacity: 1}
    100%{opacity: 0}
}

@keyframes loading-text-opacity {
    0%  {opacity: 0}
    20% {opacity: 0}
    50% {opacity: 1}
    100%{opacity: 0}
}

.loading-container,
.loading {
    height: 80px;
    position: relative;
    width: 80px;
    border-radius: 80px;
}

.loading-container { margin:  100px auto;}

.loading {
    border: 2px solid transparent;
    border-color: transparent #000000 transparent #000000;
    -moz-animation: rotate-loading 1.5s linear 0s infinite normal;
    -moz-transform-origin: 50% 50%;
    -o-animation: rotate-loading 1.5s linear 0s infinite normal;
    -o-transform-origin: 50% 50%;
    -webkit-animation: rotate-loading 1.5s linear 0s infinite normal;
    -webkit-transform-origin: 50% 50%;
    animation: rotate-loading 1.5s linear 0s infinite normal;
    transform-origin: 50% 50%;
}

.loading-container:hover .loading {
    border-color: transparent #E45635 transparent #E45635;
}
.loading-container:hover .loading,
.loading-container .loading {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

#loading-text {
    -moz-animation: loading-text-opacity 2s linear 0s infinite normal;
    -o-animation: loading-text-opacity 2s linear 0s infinite normal;
    -webkit-animation: loading-text-opacity 2s linear 0s infinite normal;
    animation: loading-text-opacity 2s linear 0s infinite normal;
    color: #000000;
    font-size: 10px;
    font-weight: bold;
    margin-top: 33px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 0;
    width: 80px;
		text-shadow:none !important;
}
